from fastapi import APIRouter

from app.api.v1.service import service, categories, kits, types

router = APIRouter()

router.include_router(service.router)
router.include_router(categories.router, prefix='/categories')
router.include_router(kits.router, prefix='/kits')
router.include_router(types.router, prefix='/types')
